List all messages
GET
List all messages in the conversation
inbox_identifier*stringThe identifier obtained from API inbox channel
contact_identifier*stringThe source id of contact obtained on contact create
conversation_id*integerThe numeric ID of the conversation
Success
application/json- response
Array of messages
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/public/api/v1/inboxes/string/contacts/string/conversations/0/messages'Example Response
[ { "id": 0, "content": "string", "message_type": 0, "content_type": "string", "content_attributes": {}, "created_at": 0, "conversation_id": 0, "attachments": [ { "id": 0, "message_id": 0, "file_type": "image", "account_id": 0, "extension": "string", "data_url": "string", "thumb_url": "string", "file_size": 0, "width": 0, "height": 0, "coordinates_lat": 0, "coordinates_long": 0, "fallback_title": "string", "meta": {}, "transcribed_text": "string" } ], "sender": { "id": 0, "name": "string", "avatar_url": "string", "thumbnail": "string", "type": "contact", "available_name": "string", "availability_status": "string", "email": "string", "phone_number": "string", "identifier": "string", "blocked": true, "additional_attributes": {}, "custom_attributes": {}, "description": "string", "created_at": "string" } }]